/* ----------------------------
 --CSS  好视通 www.fsmeeting.com
 --by   市场部 Sivan 2017-12-20
 --update  v.2017-12-22
--------------------------------*/
/*--------------------下载中心样式 new 20170105 update 2017-12-20--------------------*/
.gy_download_w { width: 100%; background-color: #e8f0f2; padding-top: 100px; padding-bottom: 0px; }
.sy_download_w { width: 100%; background-color: #FFF; padding-top: 100px; padding-bottom: 100px; }

/*----客户端下载TAB切换导航-----*/
.download_nav_w { width: 45%; margin: 70px auto 50px auto; }
.download_nav_w a { display: block; float: left; width: 50%; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #FFF; background-color: #939393; overflow: hidden; text-overflow: ellipsis; white-space: nowrap }
.download_nav_w a.gy_tab { border-right: 1px solid #FFF; -webkit-border-radius: 50px 0px 0px 50px; -moz-border-radius: 50px 0px 0px 50px; -o-border-radius: 50px 0px 0px 50px; -ms-border-radius: 50px 0px 0px 50px; border-radius: 50px 0px 0px 50px; }
.download_nav_w a.gy_tab:hover, .download_nav_w .gy_tab.active { background-color: #229be3; }
.download_nav_w a.sy_tab:hover, .download_nav_w .sy_tab.active { background-color: #75bd01 }
.download_nav_w a.sy_tab { -webkit-border-radius: 50px 0px 0px 50px; -moz-border-radius: 50px 0px 0px 50px; -o-border-radius: 50px 0px 0px 50px; -ms-border-radius: 50px 0px 0px 50px; border-radius: 50px 0px 0px 50px; border-radius: 0px 50px 50px 0px; }
.download_nav_w a.sy_tab:hover, .download_w .download_nav_w .sy_tab.active { background-color: #75bd01 }

/*----公用头部title-----*/
.gysy_download_w .downloa_title { text-align: center; margin: 0 auto; }
.gysy_download_w .downloa_title h3 { font-size: 38px;line-height: 1.2; font-weight: 500; }
.gysy_download_w .downloa_title h3 i { color: #f0900a; }
.gysy_download_w .downloa_title p { color: #999; font-size: 12px; line-height: 18px; font-family: "Arial"; text-transform : uppercase; letter-spacing: 4px; margin: 0px 0px 8px 0; }
.gysy_download_w .downloa_title em { display: block; width: 30px; height: 2px; background-color: #229be3; margin: 0 auto; }

/*客户端下载-PC端下载块*/
.gysy_download_w .download_w { width: 100%; }
.gysy_download_w .download_w .title_w { width: 100%; margin: 0 auto; text-align: center; }
.gysy_download_w .download_w .pc_btn_w { width: 900px; height: auto; max-width: 100%; margin: 120px auto 120px auto; }
.gysy_download_w .download_w .pc_btn_w .btn_pc { position: relative; z-index: 1; padding: 0; }
.gysy_download_w .download_w .pc_btn_w .btn_pc .download_btn { position: relative; z-index: 2; display: block; width: 90%; margin: 10px auto; padding: 20px 30px 25px 40px; height: 90px; color: #FFF; background-color: #009DEB; background-image: -moz-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); background-image: -ms-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); -webkit-border-radius: 100px; -moz-border-radius: 100px; -o-border-radius: 100px; -ms-border-radius: 100px; border-radius: 100px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.gysy_download_w .download_w .pc_btn_w .btn_pc .download_btn:hover { background-color: #1c91d8; box-shadow: 0px 4px 8px 0px rgba(27, 132, 194, 0.4) }

/*客户端下载-PC端下载块-详细信息*/
.detailed_w { display: none; position: absolute; z-index: 1; left: 22px; top: 40px; width: 90%; padding: 80px 30px 25px 40px; color: #6e798b; border: 1px solid #c9daf3; background-color: #FFF; box-shadow: 0px 3px 16px 0px rgba(32, 43, 50, 0.15); -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

@media (max-width:970px) {
.detailed_w { display: none !important; left: 0px; width: 100%; }
}
.detailed_w p { margin: 0; color: #6e798b; }
.detailed_w .update_btn { display: block; display: inline-block; width: auto; min-width: 80px; padding: 0 15px; height: 28px; line-height: 28px; margin: 0 30px; text-align: center; font-size: 14px; color: #009DEB; border: 1px solid #009DEB; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.detailed_w .update_btn:hover { color: #FFF; background-color: #009DEB; }

.gysy_download_w .download_w .pc_btn_w .btn_pc a i { display: block; float: left; width: 50px; height: 34px; padding: 0 20px; margin: 20px 15px; border-right: 1px solid #FFF; background: url(../images/icon_window.png) no-repeat 0px 0px; }
.gysy_download_w .download_w .pc_btn_w .btn_mac a i { background: url(../images/icon_apple.png) no-repeat 0px 0px; }
.gysy_download_w .download_w .pc_btn_w .btn_pc a .btn_text_w { float: left; width: 80%; }
.gysy_download_w .download_w .pc_btn_w .btn_pc a .btn_text_w h2 { font-size: 22px; margin: 0; }
.gysy_download_w .download_w .pc_btn_w .btn_pc a .btn_text_w p { font-size: 14px; margin: 8px 0px 8px 1px; line-height: 1.2 }
.gysy_download_w .download_w .pc_btn_w .btn_pc a .icon_down { display: block; float: right; width: 15%; height: 40px; margin: 0px auto; ; background: url(../images/icon_down_n.png) no-repeat center center; }
.gysy_download_w .download_w .pc_btn_w .btn_pc a:hover .icon_down { -webkit-animation: bobounce-snce 1s .2s ease both; -moz-animation: bounce-s 1s .2s ease both; transform-origin: center; transform: bounce-s(0deg); }


/*抢先版-2020-06-04*/
.news_v{
  margin:24px 60px 0 60px;
}
.news_v .new_a{
  font-size: 14px;
  text-decoration: underline;
}

.news_v .new_span{
  color: #6e798b;
  opacity: 0.8;
  font-size: 11px !important;;
}
.news_v em{color:red;}


.tips_v{
  margin:16px auto 24px auto;
}
.tips_v .new_a{
  font-size: 14px;
  text-decoration: underline;
}


.tips_v .new_span{
  margin:24px auto;
  text-align: center;
  line-height: 1.6;
  color: #6e798b;
  font-size:12px;
  opacity: 0.8;
}
.tips_v em{color:red;}

.gysy_download_w .download_w .app_btn_w .tips_v .new_a{
 display: inline-block;
width: auto;
height: auto;
line-height: 1;
text-align: center;
font-size: 12px !important;;
color: #337ab7;
margin: 0;
  
  background:transparent; 
  box-shadow:none; 
  
 box-shadow:0; 
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
  
  font-size: 16px;
  text-decoration: underline; box-shadow: 0
  
}
.gysy_download_w .download_w .app_btn_w .tips_v .new_a:hover{
  background:transparent; 
  box-shadow:none; 
  
}
/*客户端下载-APP下载块*/ 
.gysy_download_w .download_w .ewm_w { margin-bottom: 20px; }
.gysy_download_w .download_w .ewm_w:hover img { box-shadow: 0px 3px 16px 0px rgba(32, 43, 50, 0.15); }
.gysy_download_w .download_w .app_btn_w { width: 800px; max-width: 100%; margin: 80px auto 50px auto; }
.gysy_download_w .download_w .app_btn_w a { display: block; width: 130px; height: 32px; line-height: 32px; text-align: center; font-size: 14px; color: #FFF; margin: 10px auto 10px auto; background-color: #229be3; -webkit-border-radius: 100px; -moz-border-radius: 100px; -o-border-radius: 100px; -ms-border-radius: 100px; border-radius: 100px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.gysy_download_w .download_w .ewm_w:hover a, .gysy_download_w .download_w .app_btn_w a:hover { background-color: #1c91d8; box-shadow: 0px 4px 8px 0px rgba(27, 132, 194, 0.4); }
.gysy_download_w .download_w .app_btn_w a.ewm_androp { padding-left: 20px; background: #229be3 url(../images/icon_androp.png) no-repeat 15px 7px; }
.gysy_download_w .download_w .app_btn_w a.ewm_androp_tv { padding-left: 20px; background: #229be3 url(../images/icon_androp_tv.png) no-repeat 15px 8px; }
.sy_download_w .download_w .app_btn_w a.ewm_androp { padding-left: 20px; background: #75bd01 url(../images/icon_androp.png) no-repeat 15px 7px; }
.sy_download_w .download_w .app_btn_w a.ewm_androp_tv { padding-left: 20px; background: #75bd01 url(../images/icon_androp_tv.png) no-repeat 15px 8px; }
.gysy_download_w .download_w .app_btn_w a.ewm_ios { padding-left: 20px; background: #229be3 url(../images/icon_ios.png) no-repeat 15px 7px; }
.sy_download_w .download_w .app_btn_w a.ewm_ios { padding-left: 20px; background: #75bd01 url(../images/icon_ios.png) no-repeat 15px 7px; }
.gysy_download_w .download_w .app_btn_w p { font-size: 12px; text-align: center; }

/*私有云客户端下载-公有历史版本下载块*/
.gysy_download_w .download_history { width: 100%; padding: 60px 0 100px 0; background-color: #e8f0f2; }
.gysy_download_w .download_history .downloa_title { margin: 0 auto 60px auto; }
.gysy_download_w .download_list_w .ps_w { position: absolute; z-index: 1; left: 0px; bottom: 0px; display: block; display: none; height: 100%; width: 100%; color: #6e798b; padding: 40px 20px 40px 60px; background-color: #FFF; background: rgb(255, 255, 255, .9) url(../images/icon_tip_s.png) no-repeat 22px center; }
.gysy_download_w .download_list_w .ps_icon { position: absolute; z-index: 10; top: 8px; right: 8px; display: block; opacity: .6; width: 18px; height: 18px; background: url(../images/icon_tip_w.png) no-repeat right top; background-size: contain }
.gysy_download_w .download_list_w .ps_icon:hover { opacity: 1; }
.gysy_download_w .download_list_w { position: relative; z-index: 1; display: block; width: 100%; height: 100%; overflow: hidden; padding: 40px 20px; border: 1px solid #c9daf3; border-radius: 6px; margin: 10px 0px; color: #666; background-color: #FFF; }
.gysy_download_w .download_list_w:hover { box-shadow: 0px 3px 16px 0px rgba(32, 43, 50, 0.15); }
.gysy_download_w .download_list_w .download_list_l { display: block; float: left; width: 80%; height: 32px; line-height:24px; padding-right: 10px; margin: 0px; }
.gysy_download_w .download_list_w .download_list_l i { font-size: 10px; color: #FFF; padding: 4px 10px; margin-right: 10px;text-transform: uppercase; }
.gysy_download_w .download_list_w .download_list_l i.icon_wdb { background: #009deb; }
.gysy_download_w .download_list_w .download_list_l i.icon_zs { background: #ffb22d; }
.gysy_download_w .download_list_w .download_list_l i.icon_cj { background: #68c516; }
.gysy_download_w .download_list_w .download_list_r { display: block; float: right; width: 20%; height: 30px; margin: 0px; text-indent: -9999px; border-left: 0px solid #e9e6e6; background: url(../images/icon_down_blue_n.png) no-repeat 70% center }
.gysy_download_w .download_list_w:hover { color: #008FD7; }
.gysy_download_w .download_list_w:hover .download_list_r { -webkit-animation: bobounce-snce 1s .2s ease both; -moz-animation: bounce-s 1s .2s ease both; transform-origin: center; transform: bounce-s(0deg); }

/*企业版服务器*/
.gysy_download_w .sy_download_fm_server { background-color: #FFF; padding: 100px 0 100px 0; }
.fm_server .fm_btn_w { width: 460px; height: auto; max-width: 100%; margin: 20px auto; position: relative; z-index: 1; }
.fm_server .fm_btn_w .btn_fm_server { position: relative; z-index: 2; display: block; width: 90%; margin: 10px auto; padding: 25px 30px 25px 40px; height: 90px; color: #FFF; background-color: #009DEB; background-image: -moz-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); background-image: -ms-linear-gradient( 90deg, rgb(27,144,214) 0%, rgb(34,155,227) 100%); -webkit-border-radius: 100px; -moz-border-radius: 100px; -o-border-radius: 100px; -ms-border-radius: 100px; border-radius: 100px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.fm_server .fm_btn_w .btn_fm_server:hover { background-color: #1c91d8; box-shadow: 0px 4px 8px 0px rgba(27, 132, 194, 0.4) }

@media (max-width:320px) {
.fm_server .fm_btn_w { padding: 0; margin: 0 auto; }
.fm_server .fm_btn_w .btn_fm_server { width: 100%; margin: 10px auto; padding: 25px 30px 25px 20px; height: auto; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }
}
.fm_server .fm_btn_w a i { display: block; float: left; width: 50px; height: 34px; padding: 0 20px; margin: 20px 20px; border-right: 1px solid #FFF; background: url(../images/icon_window.png) no-repeat 0px 0px; }
.fm_server .fm_btn_w a i { background: url(../images/icon_sever.png) no-repeat 0px 0px; }
.fm_server .fm_btn_w .btn_text_w { float: left; width: 80%; }
.fm_server .fm_btn_w .btn_text_w h3 { font-size: 16px; margin: 0;font-weight:700 }
.fm_server .fm_btn_w a .btn_text_w h2 { font-size: 22px; margin: 0; }
.fm_server .fm_btn_w a .btn_text_w p { font-size: 12px; margin: 8px 0px 8px 1px; line-height: 1.2 }
.fm_server .fm_btn_w a .icon_down { display: block; float: right; width: 15%; height: 40px; margin: 0px auto; ; background: url(../images/icon_down_n.png) no-repeat center center; }
.fm_server .fm_btn_w a:hover .icon_down { -webkit-animation: bobounce-snce 1s .2s ease both; -moz-animation: bounce-s 1s .2s ease both; transform-origin: center; transform: bounce-s(0deg); }
.fm_server .fm_btn_w a:hover em { -webkit-animation: bobounce-snce 1s .2s ease both; -moz-animation: bounce-s 1s .2s ease both; transform-origin: center; transform: bounce-s(0deg); }
.fm_server .pc_btn_w .btn_fm_server { background-color: #72B801; background: -moz-linear-gradient(top, #75bd01 0%, #75bd01 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75bd01), color-stop(100%, #75bd01)); background: -webkit-linear-gradient(top, #75bd01 0%, #75bd01 100%); background: -o-linear-gradient(top, #75bd01 0%, #75bd01 100%); background: -ms-linear-gradient(top, #75bd01 0%, #75bd01 100%); }
.fm_server .pc_btn_w .btn_fm_server:hover { -moz-animation: a_post_item_3 0.5s ease both; -webkit-animation: a_post_item_3 0.5s ease both; animation: a_post_item_3 0.5s ease both; }
.fm_server .fm_server_bottom { width: 350px; margin: 50px auto 0 auto; text-align: center; overflow: hidden; }
.fm_server .fm_server_bottom a { display: inline-block; width: 48%; color: #666; }
.fm_server .fm_server_bottom a:hover { color: #008FD7; }

@media (max-width:320px) {
.gysy_download_w .fm_server .fm_btn_w a .btn_text_w h2 { font-size: 16px; margin: 18px 0 0 0 }
.fm_server .fm_server_bottom { width: 240px; margin: 0 auto; text-align: center; overflow: hidden; }
}

@media (max-width:420px) {
.fm_server .fm_btn_w { width: 90%; margin: 20px auto; overflow: hidden; }
}

/*--------------------媒体查询-下载中心--------------------*/

@media (min-width:970px) and (max-width:1200px) {
.download_nav_w { width: 60%; margin: 70px auto 50px auto; }
}

@media (max-width:970px) {
/*----客户端下载TAB切换导航-----*/
.download_nav_w { width: 70%; margin: 70px auto 50px auto; }
.gysy_download_w .download_w .pc_btn_w { width: 100%; margin: 50px auto 80px auto; }
.gysy_download_w .download_history .downloa_title h3 { font-size: 20px; line-height: 32px; font-weight: 500; }
.gysy_download_w .download_w .pc_btn_w .btn_pc .download_btn { width: 100%; margin: 30px auto; }
.gysy_download_w .download_w .app_btn_w { width: 100%; margin: 50px auto; }
.gysy_download_w .download_list_w .download_list_l { width: 80% }
.gysy_download_w .download_list_w { padding: 40px 30px; }
.gysy_download_w .download_list_w .download_list_r { width: 20%; border-left: 0; background: url(../images/icon_down_blue.png) no-repeat right center; }
}

@media (min-width:750px) and (max-width:970px) {
/*----客户端下载TAB切换导航-----*/
.download_nav_w { width: 70%; margin: 70px auto 50px auto; }
.gysy_download_w .download_w .pc_btn_w { width: 100%; margin: 50px auto; }
}

@media (max-width:680px) {
/*----客户端下载TAB切换导航-----*/
.download_nav_w { width: 100%; margin: 70px auto 50px auto; }
}

@media (max-width:320px) {
.gysy_download_w .download_w .pc_btn_w .btn_pc { padding: 0; margin: 0 auto; }
.gysy_download_w .download_w .pc_btn_w .btn_pc .download_btn { width: 100%; margin: 10px auto; padding: 25px 30px 25px 20px; height: auto; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }
.gysy_download_w .download_w .pc_btn_w .btn_pc .download_btn .btn_text_w h2 { font-size: 16px; }
.download_nav_w a { font-size: 14px; padding: 0 10px; }
}

@media (min-width:240px) and (max-width:320px) {
.gysy_download_w .download_w .pc_btn_w .btn_pc a .btn_text_w h2 { font-size: 18px; }
.gysy_download_w .download_w .pc_btn_w .btn_pc a .btn_text_w p { font-size: 12px; }
}
/*--固定导航--*/ 
.fixed_nav { position: relative; z-index: 10; background-color: #E8F0F2; width: 100%; height: 50px; line-height: 50px; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.fixed_nav .container { overflow: hidden; }
.fixed_nav .fix_nav_btn { display: none; position: absolute; right: 0; top: 0; z-index: 10; width: 42px; height: 50px; line-height: 50px; border: 1px solid #e2e2e2; border-radius: 2px; text-align: center; font-size: 14px; color: #999; font-weight: 300px; }
.fixed_nav.isStuck { background-color: rgba(245, 245, 245, .98); position: fixed; top: 0px; }
.fixed_nav.m_fixed { position: fixed; top: 0px; transition: all .2s; -webkit-transition: all .2s; }
.fixed_nav_p { margin: 0; font-size: 14px; height: 50px; line-height: 50px !important; float: left; color: #253b48; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_nav_p a { color: #6e798b; }
.fixed_nav_p a:hover { color: #008FD7; }
.fixed_nav_p .active { color: #333; }
.fixed_nav ul { height: 50px; line-height: 48px; overflow: hidden; margin-bottom: 0px; padding-right: 0px; padding-left: 0px; -webkit-transition: all .5s; transition: all .5s; }
.fixed_nav ul li { float: left; text-align: center; font-size: 14px; height: 50px; line-height: 50px; padding: 0 40px 0 0px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_nav ul li:nth-last-of-type(1) { padding: 0px; }

@media (max-width:420px) {
.fixed_nav ul li { display: inline-block; *display: inline;
}
.fixed_nav, .fixed_nav.isStuck { background-color: rgba(245, 245, 245, .95); height: auto; border-bottom: 1px solid #e2e2e2; }
}
.fixed_nav.fixed { position: fixed; top: 0px; left: 0px; width: 100%; height: auto; }
.fixed_nav ul li.active a { color: #009DEB; border-bottom: 2px solid #009DEB; }
.fixed_nav ul li.r_more_w { float: right; padding: 0 0px }
.fixed_nav ul li a { color: #333; display: block; position: relative; }
.fixed_nav ul li a i { font-size: 13px; border: 1px solid #ccc; border-radius: 30px; padding: 2px 4px; margin: 0px 0px; vertical-align: middle; }

.fixed_nav ul li a::after { content: ""; display: block; width: 0; height: 2px; background-color: #2bcfa3; margin: auto; position: absolute; bottom: 0; left: 0; right: 0; top: auto; transition: all 0.3s ease; }
.fixed_nav ul li a:hover::after, .fixed_nav ul li a.active::after { content: ""; display: block; width: calc(100% - 0px); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.fixed_nav ul li a.r_more { display: inline-block; color: #666; height: 32px; line-height: 32px; width: 100%; padding: 0px; border: 1px solid #CCC; border-radius: 30px; }
.fixed_nav ul li a.r_more:hover { color: #FFF; background-color: #009DEB; border: 1px solid #009DEB }
.fixed_nav ul li a:hover, .fixed_nav ul li .active { color: #2bcfa3; }

@media (max-width:1040px) {
.fixed_nav .fix_nav_btn { display: block; position: absolute; width: 52px; height: 51px; line-height: 51px; top: 0px; right: 0; z-index: 120; padding: 0 10px; text-align: center; color: #999; font-size: 10px; -webkit-perspective: 52px; perspective: 52px; cursor: pointer; -webkit-transition: .5s; transition: .5s }
.fixed_nav .fix_nav_btn i { display: block; width: 100%; height: 100%; background: url(../images/icon_nav_down.png) no-repeat center center; transition: all .5s; -webkit-transition: all .5s }
.fixed_nav .fix_nav_btn:hover i { color: #009DEB; }
.tab_more .fix_nav_btn i { color: #009DEB; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.fixed_nav_p.pull-left { display: none; }
.fixed_nav ul { float: left !important; width: 100%; overflow-y: hidden; white-space: nowrap; }
.fixed_nav ul li a { color: #333; display: block; width: auto; padding: 0 0px; text-align: center; max-width: 150px; overflow: hidden; white-space: nowrap; ; }
.fixed_nav ul.tab_more { width: 100%; height: auto; text-align: left; overflow: hidden; white-space: normal; transition: all .5s; -webkit-transition: all .5s }
}

/*更新日志时间轴updatelog*/
.updatelog_w { width: 100%; min-height: 500px; padding: 100px 0 100px 0; background-color: #FFF; }
.updatelog { background: url(../images/updatelog_line.png) repeat-y 187px 0px; overflow: hidden; position: relative; }
.updatelog-date { overflow: hidden; position: relative; }
.updatelog-date h2 { color: #737373; height: 56px; font-size: 25px; font-weight: normal; padding-left: 0px; margin: 0; overflow: hidden; }
.updatelog-date h2 .f_year_w { font-size: 30px; color: #009DEB; vertical-align: middle; padding-right: 35px; }
.updatelog-date h2 i { display: inline-block;  *display:inline;
 *zoom:1;
width: 10px; height: 10px; vertical-align: middle; margin: 0 18px 0 0; background: transparent url("../images/icon_up_down.png") no-repeat center right; transition: all .5s; -webkit-transition: all .5s; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.updatelog-date h2.open i { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
.updatelog-date h2 em { display: inline-block;  *display:inline;
 *zoom:1;
width: 60px; height: 60px; vertical-align: middle; background: #FFF url(../images/updatelog_top_time.png) no-repeat 0 0px; transition: all 3s; -webkit-transition: all 3s; }
.updatelog-date h2.open em { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
.updatelog-date h2 span.f_updatelog_title { display: block; display: inline-block;  *display: inline;
 *zoom: 1;
vertical-align: middle; padding-left: 20px; font-size: 30px; color: #009DEB; }
.updatelog-date h2 a { color: #009DEB; display: inline-block;  *display:inline;
 *zoom:1;
font-family: "arial", Helvetica, arial, sans-serif，Microsoft YaHei; font-size: 30px; line-height: 1.8; height: 56px; padding-right: 30px; margin: 0px 120px 0px 0px; }
.open .updatelog-date h2 a { background-position: 84px -730px; }
.updatelog-date h2 a:hover { text-decoration: none; }
.updatelog-date h2 img { vertical-align: middle; }
.updatelog-date ul li {
 *zoom:1; overflow: hidden; opacity: 0; }
.updatelog-date ul li.active { opacity: 1; }
.updatelog-date ul li .updatelog_date { display: block; display: inline-block; *display: inline;
*zoom: 1;
margin: 0; margin: 80px 0 30px 0; vertical-align: middle; font-family: "arial", Helvetica, arial, sans-serif，Microsoft YaHei; background: url(../images/updatelog_time.png) no-repeat 178px center; }
.updatelog-date ul li.active .updatelog_date { opacity: 1; -webkit-transition: all 1s .1s; -webkit-transition-delay: ease; -moz-transition: all 1s .1s ease; -o-transition: all 1s .1s ease; transition: all 1s .1s ease; -webkit-animation: moveDown 1s ease-in-out 0.2s backwards; -moz-animation: moveDown 1s ease-in-out 0.2s backwards; -o-animation: moveDown 1s ease-in-out 0.2s backwards; -ms-animation: moveDown 1s ease-in-out 0.2s backwards; animation: moveDown 1s ease-in-out 0.2s backwards; }
.updatelog-date ul li .updatelog_date .mmdd_w { font-size: 24px; color: #009DEB; margin-right: 15px; vertical-align: middle; }
.updatelog-date ul li .updatelog_date .year_w { font-size: 14px; color: #C4D1D8; ; vertical-align: middle; padding-right: 20px; }
.updatelog-date ul li .updatelog_date i { display: inline-block;  *display:inline;
 *zoom:1;
width: 10px; height: 10px; vertical-align: middle; background: transparent url("../images/icon_up_down.png") no-repeat center right; transition: all .5s; -webkit-transition: all .5s; }
.updatelog-date ul li .updatelog_date.open i { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.updatelog-date ul li.last { padding-bottom: 0; }
.updatelog-date ul li:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.updatelog-date ul li h3 { float: left; width: 168px; text-align: right; padding-right: 19px; color: #c3c3c3; font: normal 18px/16px Arial; }
.updatelog-date ul li h3 span { display: block; color: #d0d0d0; font-size: 12px; }
.updatelog-date ul li .updatelog_title { display: block; display: inline-block;  *display: inline;
 *zoom: 1;
vertical-align: middle; padding-left: 100px; font-size: 22px; color: #36475a; ; }
.updatelog-date ul li .updatelog_date.open .updatelog_title { color: #009DEB; }
.updatelog-date ul li .updatelog_content { padding-left: 250px; font-size: 14px; line-height: 32px; }
.updatelog-date ul li.active .updatelog_content { opacity: 1; -webkit-transition: all 1s .1s; -webkit-transition-delay: ease; -moz-transition: all 1s .1s ease; -o-transition: all 1s .1s ease; transition: all 1s .1s ease; -webkit-animation: moveDown 1.2s ease-in-out 0.2s backwards; -moz-animation: moveDown 1.2s ease-in-out 0.2s backwards; -o-animation: moveDown 1.2s ease-in-out 0.2s backwards; -ms-animation: moveDown 1.2s ease-in-out 0.2s backwards; animation: moveDown 1.2s ease-in-out 0.4s backwards; }
.updatelog-date ul li .updatelog_content.open { }
.updatelog-date ul li dl dt { font: 20px/22px; color: #737373; }
.updatelog-date ul li dl dt img { margin-top: 10px; }
.updatelog-date ul li dl dt span { display: block; color: #787878; font-size: 12px; margin-top: 10px; line-height: 24px; }
.updatelog-date ul li.green h3 { color: #1db702; }
.updatelog-date ul li.green h3 span { color: #a8dda3; }
.updatelog-date ul li.green dl { margin-top: -8px; }
.updatelog-date ul li.green dl dt { font-size: 22px; line-height: 28px; }
.updatelog-date ul li.green dl dt a { display: inline-block;  *display:inline;
zoom: 1; overflow: hidden; vertical-align: middle; margin-left: 12px; }
.updatelog-date ul li.green dl dd { padding-top: 20px; display: none; }
.updatelog-date ul li.green dl dd img { float: left; }
.updatelog-date ul li.green dl dd p { overflow: hidden; zoom: 1; line-height: 21px; color: #787878; }
.updatelog-date h2.first .more-updatelog { font-size: 16px; background: transparent; margin-left: 30px; }
.updatelog-date h2.first .more-updatelog:hover { text-decoration: underline; }
.updatelog-date ul li dl dt { _font-size: 12px!important; _font-weight: bold; }
.updatelog-date ul li dl dt span { _font-weight: normal!important; }

